<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Crossover</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Crossover-8/digital-comic/940735</Web>
  <Summary>“MEANWHILE,” Part One
After the massive events of the last arc (and not counting that weird issue that CHIP wrote...what the hell was that all about?), the adventure continues as new foes and new allies join the fold to uncover a deadly mystery beyond the walls of the dome. With special guest appearances by [REDACTED BY LEGAL]!!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940735], [ASINB093J8DYPH]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Mystery, Fantasy</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
